Subject: Re: order fix - product correction
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 15 Apr 2008 08:28:54 -0400

Actually what I need is completely different.  Great catch!  I need the Spanish State set for Nevada (#188) in place of the Spanish State set of NY (#122).  I completely assumed we were talking about state sets and not complete sets.  The rest of it...I have no explanation.  Sorry for the confusion.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, April 14, 2008 9:18 PM
  Subject: Re: order fix - product correction

  Did you get this reversed?  Product 119 is not on this order but 174 is there.

  Mike wrote: 
    Mike,
    I need you to switch out a product on order #480653.  The fourth product was entered in as NY (sp) posters which is product # 119 and was supposed to be NV (sp) posters which is product # 174.  Can you correct this so I can send this customer an invoice with the corrections made to it?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]